body {
  font-family: Libre Baskerville, sans-serif;
}

#bk-color {
  background-color: #393B3A;
  background-image: url("https://play-lh.googleusercontent.com/-kFQ_mXvULPLKbrN2SVyeshtypP_pQzhwmDcG21IjlEBtwERAZ0DRN0TlBYXjT5hdQ=w526-h296-rw");
  background-size: cover;
  height: 80vh;
  /* Change to darker color */
  background-color: rgba(0, 0, 0, 0.7);
  background-blend-mode: multiply;
}

@media (max-width: 768px) {
  #bk-color {
    height: 50vh;
  }
}

@media (min-width: 769px) {
  #bk-color {
    max-height: 100vh;
  }
}

#bk-color h1,
#bk-color p {
  color: white;
}